<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Webcam (Streaming)">
<header />

<section title="CSC Office Webcam (Streaming)">

<p>Spy on the office, see whether it's open or who is passing by the door!</p>

<div class="webcam"><p>
<a href="webcam"><img src="http://maltodextrin.csclub.uwaterloo.ca:8080/" width="640" height="480" alt="maltodextrin's Webcam"/></a>
</p><p>
<a href="webcam"><img src="http://natural-flavours.csclub.uwaterloo.ca:8080/" width="640" height="480" alt="Natural-flavours's Webcam"/></a>
</p></div>

<p>Tired of streaming? Try the <a href="webcam">regular version</a>. You
can also click on the webcam images above to switch to the regular version.</p>
</section>

<footer />
</cscpage>
